body {
margin: 0 auto;
padding: 0;
font: 14px Verdana, Arial, Helvetica, sans-serif;
background: #6B7A78
;
}

#wrap {
background: #ffffff;
color: #333333;
margin: 20px auto;
width: 990px;
}

#header {
clear: both;
margin: 0 0 0 0;
padding: 0;
height: 150px;
}

#header h1 {
width: 350px;
margin: 0px 0 10px 10px;
float: left; font-size:20px;color:#330066;
}

#header p {
width: 400px;
float: right;
text-align: center;
color: #3CA589;
margin: 10px 0 0 0;
font-size: 0.8em;
font-style:italic;
line-height: 1.2em;
}

#frontphoto {
	margin: 0 0 0 0;
	border: 0;
}

#avmenu {
clear: left;
float: left;
width: 230px;
margin: 0 0 10px;
padding: 5px;
font-size: 0.9em;
}

#avmenu ul {	
list-style: none;
width: 230px;
margin: 0 0 20px 0px;
padding: 0;
font-size: 1.1em;
}	

#avmenu li {
margin-bottom: 4px;
}

#avmenu li a {
font-weight: bold;
height: 20px;
text-decoration: none;
color: #476268;
display: block;
padding: 6px 0 0 10px;
background: #f4f4f4;
font-family:"Lucida Sans Unicode",Verdana, Arial, Helvetica, sans-serif;

}	
	
#avmenu li a:hover {
color: #999999}


#avmenu li.current a {color:#53A513;font-weight:bold;}
.announce {
margin: 10px 0 10px 0px;
padding: 10px;
width: 202px;

background-color: #f4f4f4;
font:100%;
border:4px solid #f0f0f0;
font-size:11px;

}

#avmenu h1 {
font-size: 1.1em;
margin-bottom:0px;color:#003366; margin-top:0px
}

#content {float:left;
padding-top:30px;
width:680px;
padding-left:50px;
padding-right:20px;
padding-bottom:20px;

text-align: left;
}
#content p {margin-top:0px}
#content h2 {font-size:1.8em;color:#003366;font-family:"Courier New", Courier, mono}
#content h1 {
font-size: 1.1em;
margin-bottom:0px;color:#003366;
}

#content img {
padding: 1px 1px 0px 1px;
display:inline;
background: #cccccc;
border: 4px solid #f0f0f0;margin-top:0px;margin-bottom:0px;
}
#cotent imgacu {padding:1px;display:inline;}

blockquote {margin-left:15px;
font-size:14px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:italic;
line-height:150%;}

h3 {
font-size: 1.1em;
margin: 0 0 10px 0;color:#85A5CC;
}
h4 {font-size:1.1em;margin:0;color:#526782;font-weight:bold;padding-bottom:0px;padding-left:5px;}

h5 {font-size:1.1em;clear:right;padding-left:350px;color:#526782;}
a {
text-decoration: none;
color: #526782;
}

a:hover {
text-decoration: underline;
color: #85A5CC;
}

a img {
border: 0;
}

#footer {
clear: both;
margin: 0 auto;
padding: 10px 0 10px 0;
border-top: 2px solid #85A5CC;
width: 760px;
text-align: center;

font-size: 1.0em;

}

#footer a {
color: #526782;
text-decoration: none;
}

#footer a:hover {color: #8282AA;
text-decoration: underline;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
margin: 10px 0 5px 10px;
float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}
p.dropcap:first-letter {float:left;width:70px;font:50px Verdana,Arial,sans-serif;line-height:40px;color:#99CC33}
